On Sat, Feb 18, 2006 at 05:31:02PM +0100, Jean Peyratout wrote :
> > *si vous utilisez mysql*(ce qui est visiblement le cas)
> > il vous *faut* absolument prendre la version 0.62-2
> Je pensais qu'ils concernaient PostgreSQL.
Et vous avez bien raison car c'est le cas (même si la MaJ est quand même
une bonne idée même avec mysql étant donné qu'il parait pertinent de
penser que la dernière version d'adodb est "la mieux"), je ne sais pas
ce qui m'est passé par la tête quand j'ai écris le mail précedent.
Désolé.

> Faudra que j'apprenne à lire.
Moi à me relire en l'occurence :)

> Mais pb, je n'ai pas réussi à télécharger le paquet.
>  http://download.gna.org/galette/galette-0.62.2.tgz ne marche pas.
>  Problème de droits ? Il est ailleurs ?
Comme l'a dit Loïs nous avons un PTNI (problème technique non
identifié), il faut donc pour l'instant récupérer via svn.

> > Pour l'instant l'adhérent tapera soit son login soit son adresse,
> > restera éventuellement à rajouter une case dans les préférences
> > "permettre le rappel de mot de passe via l'adresse email"(enfin
> > la même chose mais en français :)
> Rappel du mot de passe par adresse courriel ?   :-D
En fait on n'envoie pas le mot de passe mais un lien permettant de le
modifier.

-- 
Moi je trouve qu'il est debile de vouloir detruir kekel ke chose
MG> Ta touche k est coincée ?
-+- G in GNU : dans le kk jusqu'au cou -+-

Répondre à